| Version: 3.0.4

Public Attributes | List of all members
wxAuiNotebookPage Class Reference
Class List by Category » Window Docking (wxAUI)

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/aui/auibook.h>`

## Detailed Description

A simple class which holds information about the notebook's pages and their state.

##

Library: wxAui

<>< =''>:</>&;&;< =''>\ </></>

## Public Attributes
wxWindow * | window
wxString | caption
wxString | tooltip
wxBitmap | bitmap
wxRect | rect
bool | active

## Member Data Documentation

## ◆ active

bool wxAuiNotebookPage::active

## ◆ bitmap

wxBitmap wxAuiNotebookPage::bitmap

## ◆ caption

wxString wxAuiNotebookPage::caption

## ◆ rect

wxRect wxAuiNotebookPage::rect

## ◆ tooltip

wxString wxAuiNotebookPage::tooltip

## ◆ window

wxWindow* wxAuiNotebookPage::window